/*
================================
COMMON STYLES 
================================
*/

.left {float:left;}
.right {float:right}
.hide {display:none;}
.pointer {cursor:pointer;}
.clearBoth {clear:both;}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }

.clearfix {display: inline-block;}  /* for IE/Mac */

a:active, a:focus{
  outline: none;
}

strong{
  font-weight:bold;
}

.content h3{
  color:#006600; 
  font-size:22px;
}
.content ul{
  margin-left:1em;
  list-style-type:none;
}
.content li{
  padding:0.15em 1em;
  list-style-type:none;
  background: transparent url(/Assets/images/bullet_grn.gif) no-repeat 5px 10px;
}
.coda-nav li,
.coda-nav ul{  
  list-style-type:none;
}
.coda-nav li{
  background: url();
  padding:2px;
  height:4px;
}

.greentext{color:#006600; }
.bluetext{color:#352e7c;}
.greytext{color:#666666; }
.redtext{color:red;}
.smalltext{font-size:0.85em;}
.underlinetext{text-decoration: underline;}

th{
  background-color:#009900;
  color: #FFFFFF;
  font-weight:bold;
  text-align:center;
}
th, td{
  padding:5px;
  border: #006600 solid 2px;
}
th p, td p{
  margin:0 !important;
}
/*
=================================================================================
PAGE BACKGROUND
http://bavotasan.com/2011/full-sizebackground-image-jquery-plugin/
=================================================================================
*/

#background{
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 1;
}
.background{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  background-size: cover;
}
 
#maincontent {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 50;
}

.languages{
  width: 50px;
  padding:10px 10px 0px 10px;
  position:fixed;
  right:0px;
  top:70%;
  z-index:150;
  background-color: #FFF;
  -moz-border-radius: 5px 0 0 5px;
  border-radius:   5px 0 0 5px;
}
.languages strong img{
  cursor:pointer;
  opacity:1;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}
.languages a:hover img{
  opacity:0.85;
  filter:alpha(opacity=85); /* For IE8 and earlier */
}
.languages img{
  margin: 0 auto 10px;
  opacity:0.50;
  filter:alpha(opacity=65); /* For IE8 and earlier */
}

/*
=================================================================================
STICKY FOOTER
http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page
=================================================================================


/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {height: 100%;}

#wrap {min-height: 100%;z-index:1;position:relative;}

#content {
  overflow:auto;
  padding-bottom: 50px;}  /* must be same height as the footer */

#footer {
  position: relative;
  margin-top: -43px; /* negative value of footer height include any padding padding */
  height: 40px;
  clear:both;
} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}


/* GENRAL CSS*/

body{
  background: #FFF url(/back.jpg) no-repeat 100% 0;
}

.header{
  width:1024px;
  text-align:right;
  padding:15px 0 30px;
  color: #006600;
  font-size: 15px;
  text-transform:uppercase;
  line-height: 2em;
}
.header a{
  margin-left:30px;
}
.home{
  text-transform:uppercase;
}
#wallpaper {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index:0;
}

a.fullpage{
  position:absolute;
  left:200px;
  right:0;
  top:0;
  bottom:0;
}
.homelink{
  padding-top:100px;
}
.sidemenu{
  width: 180px;
  padding-left:25px;
  padding-right:0;
  font-size:18px;
  top:0;
  bottom:0;
  position:fixed;
  height:100%;
  background-color:#FFF;
  z-index:100;
  background: #FFF url(/Assets/logo.jpg) no-repeat center top;
}
.sidemenu a,
.submenu a{
  display:block;
  margin-bottom:7px;
  padding-bottom:7px;
  text-decoration:none;
  color: #38813D;
  font-weight:bold;
/*  border-bottom: solid #c6eab1 1px; */
}
.sidemenu form{
  margin:2em 0;
  width: 170px;
  position:relative;
  left:-10px;
  text-align:right;
}
.selected.first_navi{
  margin-right: -20px;
  padding-right: 20px;
  background: transparent url(/Assets/mnu_arrow.gif) no-repeat right 50%;
}
.submenu{
  width: 150px;
  padding-left:205px;
  padding-top:100px;
  top:0;
  bottom:0;
  position:fixed;
  height:100%;
  background:#f3f7f2 url(/Assets/mnu_sub_shaddow.gif) repeat-y 205px top;
  z-index:10;
  font-size:12px;
}
.submenu a,
.submenu .active{
  padding: 8px 10px 8px 20px;
  font-size:1.2em;
  font-weight:normal;
}
.submenu .active{
  color:#235d0c;
  font-weight:bold;
}
.shaddow{
  position:absolute;
  right:-20px;
  width:20px;
  top:0;
  bottom:0;
  background: transparent url(/shaddow.png) repeat-y;
}
.homebutton{
  position:absolute;
  width:26px;
  height:26px;
  right:5px;
  top:5px;
  display:block;
  text-indent:-100000000px;
  display:none;
  cursor:pointer;
  background: transparent url(/home.gif) no-repeat;
}
.gripbutton{  
  background: transparent url(/grip.gif) no-repeat;
  position:fixed;
  width:26px;
  height:26px;
  left:173px;
  top:15px;
  text-indent:-100000000px;
  cursor:pointer;
  z-index:10000;
}
#newsfeed{
  border: #CCC solid 1px;
  font-size:12px;
  width: 170px;
  position:relative;
  left:-10px;
  color: #767676;
}
#newsfeed h3{
  color: #000;
  font-weight: bold;
  font-size:1.35em;
  font-variant: small-caps;
  text-transform:capitalize;  
}
#newsfeed ul,
#newsfeed h3{  
  padding:5px;
}
#newsfeed .title{
  background: transparent url(/Assets/newstabs.jpg) no-repeat;
  height:25px;
  color: #767676;
}
#newsfeed a{
  display:inline;
  padding:auto 1em;  
  color: #235d0c;
}
.events li{
  margin:0 0 1em 0;
}
.events strong{
  font-weight:bold;
  font-size:1.2em;
}
.submenu ul{
  width:110px;
}
ul{
  list-style-image:none;
  list-style-type: none;
  margin:0;
}
li ul{
  margin:5px;
}

#content{  
  position:relative;
  left: 230px;
  width:810px;
    min-width: 810px;
    width: 75%;
  z-index:2
}
#content.level3,
#content.level4,
#content.level5{
  left:380px;
  min-width: 620px;
  width: 65%;
}
#content H1.flashHeader,
#content H2.flashHeader{
  color: #352b8b;
 /* text-shadow: #000 1px 1px 4px; */
  font-size: 26px;
  font-weight:bold;
  padding-bottom:0.5em
}
H2.home{
  position:absolute;
  left: 300px;
  top: 20px;
  color: #352B8B;
  font-size: 26px;
  font-weight: bold;
  width:350px;
  font-size:28px;
}
H1.flashHeader strong,
H2.flashHeader strong{
  display:block
}
.content{
  background-color: rgba(229, 245, 229, 0.9);
  padding:20px;
  font-size:18px;
  line-height: 1.3em;
}
.content ul{
  list-style-type: disc;
  margin: 1em 1em;
}
.content p{
  margin: 1em 0;
}
#content a{
  color:#009900;
}
#footer{  
  padding: 0px;
  z-index:110;
  border-bottom: 3px solid #38813d;
  height:40px;
}
#footer .tab{  
  background: #38813d url(/Assets/back_secure.gif) no-repeat 20px 10px;
  padding-left:45px;
  padding-top:12px;
  height: 25px;
  text-transform:uppercase;
  color: #cddfce;
  font-family: arial;
  font-size: 13px;
  font-weight: bold;
  width:190px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;   
  position:absolute;
  left:0;
  bottom:0;
  text-decoration:none;
}
#footer .tablogin {
  background: #38813d;
  padding-left:25px;
  width:210px;
  height:0px;
  left:0;
  bottom:0px;
  position:absolute;
  color:#cddfce;
  font-family: arial;
  font-size: 13px;
  font-weight: bold;
  overflow:hidden;
}

#search{
  padding:5px;
  border: #38803e solid 1px;
  -moz-border-radius: 8px; 
  -webkit-border-radius: 8px; 
  border-radius: 8px; 
  width: 160px;
}
#xsltsearch_results,
.xsltsearch_result{
  margin:1em 0 ;
}
#xsltsearch_stats{
  display:block;
  font-size:0.75em;
  color: #333;
  text-align:right;
}
input[type=submit]{
  background: #38813d url(/Assets/but_submit.gif) no-repeat 0 0;
  width:77px;
  height:22px;
  color:#FFF;
  font-size:1px;
  overflow: hidden;
  border:0 none;
  margin-top:8px;
} 

.webdew {
  background: #38813d url(/Assets/webdew.png) no-repeat 105px 3px;
  padding-right:45px;
  padding-left:20px;
  padding-top:12px;
  height: 25px;
  text-transform:uppercase;
  color: #cddfce;
  font-family: arial;
  font-size: 13px;
  font-weight: bold;
  width:150px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;   
  position:absolute;
  right:0;
  bottom:0;
  text-decoration:none;
}

.slideshow {
  width:100%;
  height:200px;
  margin-top:200px;
}
table.slides{
  height:auto;
  margin-top:0;
  padding:10px;
  border:0px none;
}

table.slides{
  height:auto;
  margin-top:0;
  padding:10px;
  border:0px none;
}
table.slides td{
  border:none;
  padding:5px;
}
.slideshow img {
    border: 10px solid #FFFFFF;
    float: right;
   /* height: 93px;
    width: 150px;    
  */
    width: 220px;    
    margin-left: 15px;
    margin-right: 5px;
    box-shadow: 0 3px 5px #000000;
}

.slideshow .view3D img {
  margin-right:0px;
}

.form{
  width:770px;
}
.gMap{
  width:770px;
  margin-top:20px;
}

.textfields{
  width: 370px;
  padding: 20px 10px 20px 20px;
}

.formfields{
  width: 270px;
  padding: 20px 20px 10px 20px;
}


.formfields label {
  width:100px;
  display:inline-block;
  position:relative;
  fontweight: bold;
  padding-top:5px;
}
.formfields input,
.formfields textarea{
  width:280px;
}







































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
